{
  "submission_id": "2417943",
  "keywords": [
    {
      "keyword_id": "1905",
      "keyword_name": "69",
      "contributed": "f",
      "submissions_count": "4820"
    },
    {
      "keyword_id": "3640",
      "keyword_name": "animated",
      "contributed": "f",
      "submissions_count": "20112"
    },
    {
      "keyword_id": "760",
      "keyword_name": "animation",
      "contributed": "f",
      "submissions_count": "24246"
    },
    {
      "keyword_id": "516",
      "keyword_name": "blowjob",
      "contributed": "f",
      "submissions_count": "47112"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195876"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175971"
    },
    {
      "keyword_id": "11597",
      "keyword_name": "domestic dog",
      "contributed": "f",
      "submissions_count": "5484"
    },
    {
      "keyword_id": "735",
      "keyword_name": "feral",
      "contributed": "f",
      "submissions_count": "95729"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215952"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "216433"
    },
    {
      "keyword_id": "1906",
      "keyword_name": "sixty-nine",
      "contributed": "f",
      "submissions_count": "937"
    },
    {
      "keyword_id": "1477",
      "keyword_name": "suck",
      "contributed": "f",
      "submissions_count": "4536"
    },
    {
      "keyword_id": "264",
      "keyword_name": "sucking",
      "contributed": "f",
      "submissions_count": "9211"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "53",
  "create_datetime": "2021-04-09 23:24:45.433954+00",
  "create_datetime_usertime": "10 Apr 2021 01:24 CEST",
  "last_file_update_datetime": "2021-04-09 23:22:46.179258+00",
  "last_file_update_datetime_usertime": "10 Apr 2021 01:22 CEST",
  "username": "trioami",
  "user_id": "561252",
  "user_icon_file_name": "336375_trioami_img_5526.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/336/336375_trioami_img_5526.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/336/336375_trioami_img_5526.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/336/336375_trioami_img_5526.jpg",
  "file_name": "3542659_trioami_charlie_s01a02.mp4",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3542/3542659_trioami_charlie_s01a02.mp4",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3542/3542659_trioami_charlie_s01a02.mp4",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3542/3542659_trioami_charlie_s01a02.mp4",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3542/3542659_trioami_charlie_s01a02.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3542/3542659_trioami_charlie_s01a02.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3542/3542659_trioami_charlie_s01a02.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "185",
  "thumb_large_x": "200",
  "thumb_large_y": "123",
  "thumb_medium_x": "120",
  "thumb_medium_y": "74",
  "files": [
    {
      "file_id": "3542659",
      "file_name": "3542659_trioami_charlie_s01a02.mp4",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3542/3542659_trioami_charlie_s01a02.mp4",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3542/3542659_trioami_charlie_s01a02.mp4",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3542/3542659_trioami_charlie_s01a02.mp4",
      "mimetype": "video/mp4",
      "submission_id": "2417943",
      "user_id": "561252",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "2cec5411016a5d657f88625bc5afce66",
      "full_file_md5": "2cec5411016a5d657f88625bc5afce66",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "ecd898f04866edb423326d5bcf58bbdf",
      "deleted": "f",
      "create_datetime": "2021-04-09 23:22:46.179258+00",
      "create_datetime_usertime": "10 Apr 2021 01:22 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3542/3542659_trioami_charlie_s01a02.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3542/3542659_trioami_charlie_s01a02.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3542/3542659_trioami_charlie_s01a02.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "185",
      "thumb_large_x": "200",
      "thumb_large_y": "123",
      "thumb_medium_x": "120",
      "thumb_medium_y": "74"
    }
  ],
  "pools": [
    {
      "pool_id": "71247",
      "name": "Charlie x Rocky @Sparrow Lodge",
      "description": "Owo!  Who dares!?   When the Knot Bros are away...  Charlie and Rocky launch at the chance to get it on while the wolf's away, on their sheets!  ",
      "count": "2",
      "submission_right_submission_id": "2412764",
      "submission_right_file_name": "3534461_trioami_rocky_charlie_s01.mp4",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3534/3534461_trioami_rocky_charlie_s01.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3534/3534461_trioami_rocky_charlie_s01.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3534/3534461_trioami_rocky_charlie_s01.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "169",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "113",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "68"
    }
  ],
  "description": "Rocky's close-up, of [url=https://inkbunny.net/s/2412764]this[/url]\n\nMore angles to come <3\n\n[url=https://trioami.com]trioami.com[/url] | [url=https://www.patreon.com/join/trioami/]Patreon[/url] | [url=https://www.subscribestar.adult/trioami]SubStar[/url] | [url=https://www.ko-fi.com/trioami]Ko-Fi[/url] | [url=https://trioami.com/commissions]Commission info[/url] ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Rocky&#039;s close-up, of <a href=\"https://inkbunny.net/s/2412764\" rel=\"nofollow\">this</a><br /><br />More angles to come &lt;3<br /><br /><a href=\"https://trioami.com\" rel=\"nofollow\">trioami.com</a> | <a href=\"https://www.patreon.com/join/trioami/\" rel=\"nofollow\">Patreon</a> | <a href=\"https://www.subscribestar.adult/trioami\" rel=\"nofollow\">SubStar</a> | <a href=\"https://www.ko-fi.com/trioami\" rel=\"nofollow\">Ko-Fi</a> | <a href=\"https://trioami.com/commissions\" rel=\"nofollow\">Commission info</a> </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Charlie x Rocky @Sparrow Lodge",
  "deleted": "f",
  "public": "t",
  "mimetype": "video/mp4",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "6",
  "type_name": "Shockwave/Flash - Animation",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "1369"
}